using eSuite.Core.Miscellaneous;

namespace e_suite.Messaging.Common;

public interface IEFlowSyncMessageSender
{
    void SyncEFlowPrinterCategories();
    void SyncEFlowPrinterCategories(List<GeneralIdRef> domains);
}